/* Sticky footer styles
-------------------------------------------------- */
html {
  /*position: relative;*/
  /*min-height: 100%;*/
}
body {
  /* Margin bottom by footer height */
  /*margin-bottom: 60px;*/
}


.footer.large-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 90px;
  background-color: #0e1333;
  border-top: 6px solid #969696;
  color: #aaa;
  z-index: 15000; /* to put the footer above the map when sizing from small to large display so map does not overlap on top */
}


.footer.small-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: rgba(0,0,0,0);
}

.footerLinks {
color: #ffffff;
font-size: 1em;
margin-top: 10px;
}

.footerLinks p {
    margin: 0;
}

.footer .vcard div
{
    font-size: 11px;
}


.vcard.column{
    float: left;
}

.footer.inner{
    padding-top: 5px;
}

.footer .officials
{
    float: right;
    margin: 0;
}

.footer .officials span
{
    display: block;
}

.footer .officials a
{
    float: right;
}

.footer .officials div
{
    float:right;
}

.footer.officials.column.last
{
    margin-right: 0 !important
}

.footer.large-footer h3, .footer.large-footer strong, .footer.large-footer a:link, .footer.large-footer a:visited, .footer.large-footer a:hover, .footer.large-footer  a:active, .footer.large-footer .value {
color: #fff;
font-weight: normal;
}

.footer h3 {
    margin: 0;
    font-size: 17px;
    line-height: 1.3em;
}

